Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: Can not install updates

  1. #11
    Join Date
    Jul 2005
    Location
    England
    Beans
    Hidden!

    Re: Can not install updates

    Quote Originally Posted by mikael.hansson.967 View Post
    I have installed the Flash plugin using the Terminal and the above command.
    But still i get an error message from Youtube that i must upgrade my Adobe Flash Player.

    I also use the latest version of Chromium

    Why is not it working?
    But did it actually install the flash plugin. Run commands and show us the output of the second
    Code:
    sudo updatedb
    locate libflashplayer.so
    DISTRO: Xubuntu 12.04-64bit --- Code-tags --- Boot-Repair --- Grub2 wiki & Grub2 Basics --- RootSudo

  2. #12
    Join Date
    Jul 2007
    Location
    Magic City of the Plains
    Beans
    Hidden!
    Distro
    Ubuntu Development Release

    Re: Can not install updates

    There are several different front-ends to APT (the package management system); Software Center is probably the most newbie-friendly.

    https://help.ubuntu.com/community/InstallingSoftware

    http://www.psychocats.net/ubuntu/installingsoftware

  3. #13

    Re: Can not install updates

    Ok, now it is solved finally
    Last edited by mikael.hansson.967; February 1st, 2014 at 01:31 AM.

  4. #14
    Join Date
    Apr 2012
    Beans
    156
    Distro
    Xubuntu 12.04 Precise Pangolin

    Re: Can not install updates

    Do not forget to mark the Thread solved! Sorry I did not get back sooner on it. A note, if the Flash is a bit too outdated on Firefox or Chromium, you can also download Chrome, it has Flash built into it.
    Proverbs 14:15

    The simple believeth every word: but the prudent man looketh well to his going.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •